Page MenuHomePhabricator

Wikireplica service for tools and labs - issues and missing available views (tracking)
Closed, DeclinedPublic

Description

Use the Data-Services tag instead of this deprecated Tracking-Neverending task.

Issues related to problems found that are specific to the replica service on labsdb1001 and labsdb1003 (a data service provided to tools, and in general Labs users) such as:

  • Data missing or incorrect
  • Service unavailable or slow
  • Tables not made available for querying (views allow querying new tables and wikis)
  • Improvements on the quality of service

Work on this is normally coordinated between Cloud-Services and Operations teams.

If you see a problem on the replica service, add this one as a parent. We will triage it and see if it is a replication problem (T50930), a user account problem, a performance problem or something else.

Related Objects

StatusAssignedTask
Declinedjcrespo
ResolvedLadsgroup
Resolvedcoren
OpenNone
OpenNone
Resolvedjcrespo
DuplicateNone
Resolvedjcrespo
DuplicateNone
DeclinedNone
ResolvedMarostegui
ResolvedMarostegui
Opensrodlund
ResolvedKrinkle
DeclinedNone
OpenNone
Resolved madhuvishy
Opensrodlund
Resolvedaborrero
Resolvedchasemp
Resolvedchasemp
Resolvedjcrespo
ResolvedMarostegui
Resolvedjcrespo
ResolvedMarostegui
ResolvedTTO
OpenNone
Resolvedjcrespo
Resolvedbd808

Event Timeline

jcrespo created this task.Nov 15 2016, 4:28 PM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptNov 15 2016, 4:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
jcrespo updated the task description. (Show Details)Nov 15 2016, 4:45 PM
jcrespo renamed this task from LabsDB replica service issues (tracking) to LabsDB replica service for tools and labs - issues and missing available views (tracking).Nov 15 2016, 4:54 PM
jcrespo updated the task description. (Show Details)
jcrespo added a subtask: Restricted Task.Nov 15 2016, 5:43 PM
bd808 triaged this task as Normal priority.Jun 13 2017, 7:26 PM
bd808 added a project: Tracking-Neverending.
jcrespo renamed this task from LabsDB replica service for tools and labs - issues and missing available views (tracking) to Wikireplica service for tools and labs - issues and missing available views (tracking).Oct 4 2017, 3:21 PM
jcrespo removed a project: Cloud-VPS.
jcrespo edited projects, added Data-Services; removed Cloud-Services.
bd808 moved this task from Backlog to Wiki replicas on the Data-Services board.Oct 6 2017, 3:57 AM
bd808 added a subscriber: bd808.Oct 16 2017, 11:28 PM

@jcrespo Would you feel ok about closing this tracking bug and instead pointing people to the Data-Services tag? If we need more fine grained tracking that that I would be ok with creating a #wiki-replicas tag as a milestone of Data-Services.

ok to me, if someone retag those tickets.

bd808 updated the task description. (Show Details)Oct 18 2017, 2:25 AM
bd808 closed this task as Declined.Oct 18 2017, 2:29 AM
bd808 assigned this task to jcrespo.

Tracking task deprecated. Please file tasks tagged as Data-Services instead.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptOct 18 2017, 2:29 AM